$newline never
<p>
  By uploading content in Uni2work, you guarantee that you have the necessary rights to #
  make that content available for all individuals that are authorized to access it.

<p>
  By publishing content in Uni2work, you give authorized individuals the right to download the content #
  and to use it for personal purposes, as well as for the purpose of teaching the associated course.
